Bug 192213 - [ml_IN] {inscript} need to update "]" character in layout
Summary: [ml_IN] {inscript} need to update "]" character in layout
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 13:24 UTC by A S Alam
Modified: 2013-07-03 00:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 08:09:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of [ml_IN] ']' input (27.47 KB, image/png)
2006-09-29 03:37 UTC, Nicole Dai
no flags Details

Description A S Alam 2006-05-18 13:24:24 UTC
Description of problem:
Malayalm (Inscript) Keyboard layout is missing "Nukta" character from keyboard

Version-Release number of selected component (if applicable):
m17n-db-malayalam-1.3.3-2

How reproducible:
everytime

Steps to Reproduce:
1. start gedit
2. Ctrl+Space (select SCIM as input)->Malayalam (Inscript)
3. Type ]
  
Actual results:
]

Expected results:
200d (as in xkb)

Additional info:
Inscript Standard layout from Govt of India.

http://www.tdil.mit.gov.in/isciichart.pdf

Comment 1 Mayank Jain 2006-09-07 07:43:49 UTC
Working in m17n-db-malayalam-1.3.3-22.fc6

Changing status to modified.

Comment 2 Nicole Dai 2006-09-29 03:37:51 UTC
Created attachment 137361 [details]
screenshot of [ml_IN] ']' input

Confirmed that it works fine in m17n-db-malayalam-1.3.3-27.fc6 on FC6 rawhide.

Comment 3 Nicole Dai 2006-09-29 06:00:16 UTC
Pls move the package: m17n-db-malayalam-1.3.3-27.fc6 to dist-fc6. Thanks.


Note You need to log in before you can comment on or make changes to this bug.